Commit 564b125e authored by kaiha's avatar kaiha
Browse files

Revert raising of the cabal version in the build-dependency

Travis was failing because it uses `cabal install --only-dependencies`
in the .travis.yml
parent fd48c372
...@@ -120,7 +120,7 @@ executable hadrian ...@@ -120,7 +120,7 @@ executable hadrian
, ScopedTypeVariables , ScopedTypeVariables
build-depends: base >= 4.8 && < 5 build-depends: base >= 4.8 && < 5
, ansi-terminal == 0.6.* , ansi-terminal == 0.6.*
, Cabal >= 1.25 , Cabal == 1.22.* || == 1.24.* || == 1.25.*
, containers == 0.5.* , containers == 0.5.*
, directory == 1.2.* , directory == 1.2.*
, extra >= 1.4.7 , extra >= 1.4.7
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment